Description

Hi,

I often hear that people forget to click the "save" button when they digitize for larger projects. Especially on windows QGIS craches from

time to time and it would be nice to have an option in the "Settings" - "Option" - "Digitizing" tab to define a regular autosave, e.g. every 2 or

5 minutes.

Regards,

 Otto

History

#1 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
